List Event Types
GET
https://api.vercel.com/v1/events/typesReturns the list of user-facing event types with descriptions.
https://api.vercel.com/v1/events/types
const response = await fetch('https://api.vercel.com/v1/events/types?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "categories": [ { "label": "string", "name": "account" } ], "types": [ { "categories": [], "deprecated": "false", "description": "string", "name": "deployment-created", "replacedBy": [] } ]}AuthorizationbearerToken
Default authentication mechanism